man(1)

NAME
/presence

DESCRIPTION
Show the contacts presence in the titlebar and configure presence messages in different window types.

SYNOPSIS
/presence titlebar on|off

/presence console all|online|none

/presence chat all|online|none

/presence room all|online|none

ARGUMENTS

titlebar on|off
    Switch display of the contacts presence in the titlebar on or off.

console all
    Show all presence changes in the console window.

console online
    Show only online/offline presence changes in the console window.

console none
    Don't show any presence changes in the console window.

chat all
    Show all presence changes in the chat windows.

chat online
    Show only online/offline presence changes in chat windows.

chat none
    Don't show any presence changes in chat windows.

room all
    Show all presence changes in chat room windows.

room online
    Show only online/offline presence changes in chat room windows.

room none
    Don't show any presence changes in chat room windows.

EXAMPLES
/presence titlebar off

/presence console none

/presence chat online

/presence room all